# gasify

[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.7033778.svg)](https://doi.org/10.5281/zenodo.7033778) ![license](https://img.shields.io/github/license/swinburne-sensing/gasify) ![python version](https://img.shields.io/pypi/pyversions/gasify) ![testing](https://github.com/swinburne-sensing/gasify/actions/workflows/python.yml/badge.svg) ![issues](https://img.shields.io/github/issues/swinburne-sensing/gasify)

A library for handling data from experiments, primarily focused upon gas sensing results. Contains methods for calculation of humidity, gas concentrations, gas mixtures, gas correction factors, and handling of various engineering and scientific units (extended from [pint](https://pint.readthedocs.io/en/stable/)).

Formally known as `experimentutil` (un-released).

## Acknowledgments

Developed at [Swinburne University of Technology](https://swin.edu.au). If used in an academic project, please consider citing this work as it helps attract funding and track research outputs:

```
C. J. Harrison and M. Shafiei. gasify. (2022). [Online]. doi: https://dx.doi.org/10.5281/zenodo.7033778
```

*This activity received funding from [ARENA](https://arena.gov.au) as part of ARENA’s Research and Development Program – Renewable Hydrogen for Export (Contract No. 2018/RND012). The views expressed herein are not necessarily the views of the Australian Government, and the Australian Government does not accept responsibility for any information or advice contained herein.*
